Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Cases

Get safety case
GET
/safety/cases/{id}
Models
SafetyCase object { id, created_at, entity_identifier, 3 more }
id: string
created_at: integer
formatunixtime
entity_identifier: string
notice: object { type }
type: "warning" or "deactivation"
One of the following:
"warning"
"deactivation"
object: "safety.case" (default: "safety.case")
reason: string or null